Attribute VB_Name = "dbCon"
Public con As New ADODB.Connection
Public tRid

Public Sub Main()
    With con
        .Provider = "Microsoft.jet.oledb.4.0"
        .ConnectionString = App.Path & "\diary.mdb"
        .Open
    End With
End Sub

